
.ns_instock { padding-top:1px; font-size:12px; font-weight:bold; color:#080 }
.ns_cartempty, .ns_cartfull, .ns_btnAdd, .ns_btnAdd:active { height:16px; font-size:12px; font-weight:bold; padding:0 24px 0 0; border:0; background:#F90 url(/nmshop/images/cart.jpg) no-repeat right; cursor:pointer; border-radius:3px }
.ns_btnAdd, .ns_btnAdd:active { width:62px; box-shadow:2px 2px 2px #CCC }
.ns_btnAdd:hover { box-shadow:2px 2px 2px #888 }
.ns_cartempty, .ns_cartfull { width:74px }
.ns_cartempty { color:#FFF; background:#006 url(/nmshop/images/cart-empty.jpg) no-repeat right }

/*------------- ProdBlock() -------------*/

.ns_blkbox { }
  .ns_blkline, .ns_blklinehead { clear:both; min-height:20px; padding-top:4px; cursor:default; overflow:hidden }
  .ns_blklinehead { margin-bottom:4px; border-bottom:1px solid #000 }
  .ns_blkline:hover { background:#DDE }
    .ns_blkcode { float:left; width:100px }
	.ns_blkdesc { float:left }
	.ns_blkstock { float:right; width:64px; text-align:right }
	.ns_blkprice { float:right; width:78px; margin-right:12px; text-align:right }
	.ns_blkbuy { float:right; width:64px }

@media screen and (max-width:980px) {
	.ns_blkbuy { clear:both }
	.ns_blkline { padding-bottom:4px; margin-bottom:4px; border-bottom:1px solid #CCC }
}


/*------------- In-Page Cart -------------*/

.ns_cartbox { position:fixed; width:240px; padding:4px; font-size:13px; background:#FFF; border:4px solid #F90; border-radius:6px; box-shadow:3px 3px 3px #CCC; min-height:18px; max-height:18px; transition:max-height 0.3s; overflow:hidden }
.ns_cartbox h2 { padding:0 0 0 24px; margin:0 0 8px 0; background:#F90 url(/nmshop/images/cart.jpg) left no-repeat; font-size:14px; font-weight:bold; border-radius:3px 3px 0 0 }
.ns_cartbox h2 span { float:right; width:22px; background:#000; color:#FFF; text-align:center; cursor:pointer; border-radius:3px }

.ns_cartscroll { max-height:200px; overflow:auto }
.ns_cartline { clear:both; padding:4px 0 4px 0; border-bottom:1px solid #F90 }
.ns_carthead { color:#F90 }
.ns_cartprodid { float:left; width:100px; font-weight:bold }
.ns_cartqty { float:left; width:50px; text-align:center; font-weight:bold }
.ns_cartqty input { width:16px; height:19px; border:0; padding:0; font-size:10px; color:#888; background:#FFF; cursor:pointer; border-radius:3px }
.ns_cartqty input:hover { color:#000; background:#F90 }
.ns_cartprice { float:right; width:68px; font-weight:bold; text-align:right }
.ns_cartdesc { clear:both; font-size:11px; color:#888 }

.ns_cartbtns { padding:8px 0 4px 0; text-align:center }
.ns_cartbtns input, .ns_cartbtns input:active { width:82px; height:18px; font-size:12px; font-weight:bold; margin:0 12px 0 12px; border:0; background:#F90; cursor:pointer; border-radius:3px; box-shadow:2px 2px 2px #CCC }
.ns_cartbtns input:hover { box-shadow:2px 2px 2px #888 }
